/* begin layout */

body {
	font-size: 0.9em;
	font-family: helvetica, bitstream vera sans,sans-serif;
	margin: 0;
	padding: 0;
	/* (The background color is specified elsewhere, so do a global replacement if it ever changes) */
	background-color: #d9d9d9;
}

/*
a:link {
	color: #900;
}
a:visited {
	color: #48468f;
}
a:hover {
	color: #f20;
}
a[name] {
	color: inherit;
	text-decoration: inherit;
}
/*

#plope-header {
	background-color: #fff;
	height: 62px;
}
#plope-header img {
	border: 0;
	vertical-align: middle;
}
#plope-header-logo {
	/* position is offset by the header padding amount */
	position: absolute;
	left: 26px;
	top: 5px;
	z-index: 3;
}
#plope-header-logo img {
	width: 110px;
	height: 40;
}
#plope-header-items {
	/* position is offset by the header padding amount */
	position: absolute;
	right: 10px;
	top: 15px;
	text-align: right;
	display: inline;
}
#plope-header-items a {
	color: #000;
	text-decoration: none;
	padding: 7pt;
	font-size: 0.8em;
}
#plope-header-items a:hover, #plope-header-search-button:hover {
	color: #f20;
	cursor: pointer;
}
#plope-header-items img {
	margin-right: 1px;
	width: 36px;
	height: 36px;
}
#plope-header-search {
	height: 25px;
}
#plope-header-search-entry {
	vertical-align: top;
	margin: 0.65em 4px 0 10px;
	padding: 2px 4px;
	background-color: #f5f5f5;
	border: 1px solid #999;
	font-size: 0.8em !important;
}
#plope-header-search-entry:focus {
	background-color: #fff;
	border: 1px solid #555;
}
#plope-header-search-button {
	font-size: 0.8em !important;
	vertical-align: top;
	margin-top: 0.2em;
	border: 0;
	padding: 7px;
	background: #fff url('http://plope.com/header-search.png') no-repeat left;
	padding-left: 21px;
}
#plope-header-items form {
	float: right;
}
#plope-header-items input {
	font-size: 0.85em;
}
#plope-nav {
	margin: 0;
	padding: 0;
	background-color: #22437f;
	font-size: 0;
	height: 5px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #f5f5f5;
}
#plope-nav ul {
	margin: 0;
	padding: 0;
}
#plope-nav li {
	display: inline;
	list-style: none;
	padding: 0 5pt;
}
#plope-nav li + li {
	padding-left: 8pt;
	border-left: 1px solid #99a5bf;
}
#plope-nav a {
	color: #c5ccdb;
	text-decoration: none;
}
#plope-nav a:hover {
	color: #fff;
}

#plope-side-left {
	position: absolute;
	z-index: 2;
	width: 11em;
	/* Space down for the approx line height (fonts) */
	left: 12px;
}
#plope-side-right {
	position: absolute;
	z-index: 1;
	width: 13em;
	right: 12px;
	}

#plope-side-left, #plope-side-right {
	top: 5px;
	/* add to the top margin to compensate for the fixed sizes */
	margin-top: 158px;
	color: #555;
	font-size: 0.9em;
}
#plope-side-right ul {
	list-style: square inside;
	padding: 0;
	margin: 0;
}

/* Left-side naviagation */
#plope-side-nav-label {
	display: none;
}
#plope-side-nav {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #5976b2;
	border-top: 0;
	background-color: #22437f;
}
#plope-side-nav li {
	margin: 0;
	padding: 0;
	border-top: 1px solid #5976b2;
	/* IE/Win gets upset if there is no bottom border... Go figure. */
	border-bottom: 1px solid #22437f;
}
#plope-side-nav a {
	margin: 0;
	color: #c5ccdb;
	display: block;
	text-decoration: none;
	padding: 4px 6px;
}
#plope-side-nav a:hover {
	background-color: #34548f;
	color: #fff;
}
#plope-side-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#plope-side-nav ul li {
	border-top: 1px solid #34548e;
	background-color: #34548e;
	/* IE/Win gets upset if there is no bottom border... Go figure. */
	border-bottom: 1px solid #34548e;
}
#plope-side-nav ul li:hover {
	border-bottom: 1px solid #34548f;
}
#plope-side-nav ul li a {
	padding-left: 12px;
	color: #a7b2c9;
}
#plope-side-nav ul li a:hover {
	background-color: #46659e;
}
#plope-side-nav ul ul li a {
	padding-left: 18px;
}
#plope-side-nav strong a {
	font-weight: normal;
	color: #fff !important;
	background-color: #10203b;
}
#plope-side-nav strong a:hover {
	background-color: #172e56 !important;
}

/* content containers */
#plope-middle-one, #plope-middle-two, #plope-middle-three #plope-left-two #plope-right-two {
	font-size: 0.9em;
	position: relative; /* relative to utilize z-index */
	width: auto;
	min-width: 100px;
	margin: 10px;
	z-index: 3; /* content can overlap when the browser is narrow */
}

#plope-left-two {
	padding-top: 10px;
	margin-right: 11em;
	padding-right: 24px;
	padding-left: 5px;
}

#plope-middle-one {
	padding-top: 10px;
        padding-right: 10px;
}

#plope-right-two, #plope-middle-two, #plope-middle-three {
	margin-left: 11em;
	padding-left: 24px;
}


#plope-middle-three {
	margin-right: 13em;
	padding-right: 24px;
}

#plope-content {
	padding: 10px;
	border: 1px solid #aaa;
	background-color: #fff;
}

#plope-content > .plope-corner-bottom { top: 0 }

.plope-corner-tl, .plope-corner-tr, .plope-corner-bl, .plope-corner-br {
	background-color: #d9d9d9;
	position: relative;
	width: 19px;
	height: 19px;
	/* The following line is to render PNGs with alpha transparency within IE/Win, using DirectX */
	/* Work-around for IE6/Mac borkage (Part 1) */
	display: none;
}

.plope-corner-tl, .plope-corner-bl { float: left; left: 0px; }
.plope-corner-tr, .plope-corner-br { float: right; right: 0px; }
.plope-corner-tl, .plope-corner-tr { top: 0px; }
.plope-corner-bl, .plope-corner-br { bottom: 0px; margin-top: -19px; /* Opera fix (part 1) */ top: -18px;}

html>body .plope-corner-tl { background: #d9d9d9 url("http://plope.com/corner-tl.png") no-repeat left top; }
html>body .plope-corner-tr { background: #d9d9d9 url("http://plope.com/corner-tr.png") no-repeat right top; }
html>body .plope-corner-bl { background: #d9d9d9 url("http://plope.com/corner-bl.png") no-repeat left bottom; }
html>body .plope-corner-br { background: #d9d9d9 url("http://plope.com/corner-br.png") no-repeat right bottom; }

.plope-corner-tl { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://plope.com/corner-tl.png',sizingMethod='scale'); }
.plope-corner-tr { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://plope.com/corner-tr.png',sizingMethod='scale'); }
.plope-corner-br { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://plope.com/corner-br.png',sizingMethod='scale'); }
.plope-corner-bl { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://plope.com/corner-bl.png',sizingMethod='scale'); }

/* \*/
.plope-corner-tl, .plope-corner-tr, .plope-corner-bl, .plope-corner-br {
	/* Restore the view for everything but IE6/Mac (part 2 of the "IE/Mac fix") */
	display: block;
}
/* */

html*.plope-corner-bl, html*.plope-corner-br {
	/* Compensate for Opera's inability to position some things correctly (Part 2) */
	top: 0px;
}

.content { margin: 0 1em }

#plope-footer {
	font-size: 0.75em;
	text-align: center;
	color: #777;
	margin-bottom: 2em;
}

/* end layout */

*/ begin content */
.name-project, .name-release, .name-version {
}

/* Front page H1 */
#page-main h1 {
	font-size: 1.35em;
}

#page-main h1.center {
	text-align: center;
}

h1, h2, h3, h4 {
	/*
	font-style: italic;
	*/
	font-family: luxi sans,sans-serif;
}
h1 {
	font-size: 1.75em;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.1em;
}

hr {
	border: 0;
	border-bottom: 1px solid #ccc;
}

.plope-side-right-content {
	padding: 0 5px 1.5em;
}
#plope-side-right h1, #plope-side-right h2, #plope-side-right h3 {
	margin: 0;
	padding: 0 4pt 0;
	font-size: 1em;
	letter-spacing: 2pt;
	border-bottom: 1px solid #bbb;
}
#plope-side-right hr {
	border-bottom: 1px solid #aaa;
	margin: 0.5em 0;
}

table tr {
	font-size: 0.9em; 
}


#link-offsite {
}
.link-offsite-notation {
	font-size: 0.9em;
	color: #777;
	padding-left: 1pt;
	text-decoration: none !important;
}
#plope-content .link-offsite-notation {
	color: #999;
}

#plope-content li {
	padding: 1pt;
}
#plope-content h1 {
	margin-top: 0;
}

#plope-content a img {
	margin: 1px;
	border: 0;
}
#plope-content a:hover img {
	margin: 0;
	border: 1px solid #f00;
}
#plope-content a img.noborder {
	margin: 0;
	border: 0;
}
#plope-content a:hover img .noborder {
	margin: 0;
	border: 0;
}

/* pre.screen is for DocBook HTML output */
code.screen, pre.screen {
	font-family: monospace;
	font-size: 1em;
	display: block;
	padding: 10px;
	border: 1px solid #bbb;
	background-color: #eee;
	color: #000;
	overflow: auto;
	border-radius: 2.5px;
	-moz-border-radius: 2.5px;
	margin: 0.5em 2em;
}
#plope-project code.screen {
	margin: 0;
}

code.command, code.filename {
	font-family: monospace;
}

code.citetitle {
	font-family: sans-serif;
	font-style: italic;
}

strong.application {
	font-weight: bold;
}
.indent {
	margin: 0 2em;
}
/* end content */

/* begin custom overrides */
div#searchBox {
    /*searchbox style and positioning */
    background-color: transparent;
    clear: middle;
    float: middle;
    text-align: right;
    width: 50%;
}

div#searchBox {
    /*searchbox style and positioning */
    background-color: transparent;
    clear: middle;
    float: middle;
    text-align: right;
    width: 50%;
}

div#numConns {
    /*number of connections style and positioning */
    background-color: transparent;
    font-size: .9em;
    clear: left;
    float: right;
    text-align: right;
    margin: 5px;
    width: 30%;
}

#personalBar .notLoggedIn {
    color: White;
    padding: 0;
    font-weight: bold;
    background: transparent;
} /* Used on all descriptions relevant to those not logged in */

.pageContent {
}

div.comment {
    border: 1px dashed gray; 
    margin-top: 1em;
    padding: 0em 1em 0.5em 1em;
    border-style: dashed;
    color: gray;
}

#portal-top {
    background-color: #ffffff;
}

.portletContent {
    padding: 1em;
}

.newsContent {
    padding: 0 1em 1em 1em;
}

#portal-logo {
    background: url(http://plope.com/logo.jpg) no-repeat;
    border: 0;
    /*margin: 0.75em 0em 0.75em 1.5em;*/
    padding: 0;
}

#portal-logo a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    padding-top: 112px;
    height: 0px !important;
    height /**/: 112px;
    width: 256px;
    cursor: pointer;
}

/* end custom overrides */

